Inicio / Protege tu empresa / Avisos Seguridad / Corregida vulnerabilidad crítica en herramienta colaborativa Cisco Jabber

Corregida vulnerabilidad crítica en herramienta colaborativa Cisco Jabber

Fecha de publicación: 
11/12/2020
Importancia: 
5 - Crítica
Recursos afectados: 
  • Cisco Jabber para Windows versiones 12.9 y anteriores.
  • Cisco Jabber para macOS versiones 12.9 y anteriores.
  • Cisco Jabber para Android e iOS versiones 12.9 y anteriores.
Descripción: 

Cisco ha publicado una actualización de seguridad dirigida a la herramienta de comunicación colaborativa Cisco Jabber. Esta actualización corrige varias vulnerabilidades, una de ellas categorizada como crítica, y que afectan a las herramientas Cisco Jabber para Windows, macOS, Android e iOS.

Solución: 

Cisco ha publicado actualizaciones de software que abordan las vulnerabilidades, dichas actualizaciones solo estarán disponibles para versiones de software para los que se tenga una licencia activa. Desde Cisco recomiendan a los usuarios comprobar que los dispositivos que se actualizarán contienen suficiente memoria y confirmar que las configuraciones actuales de hardware y software continuarán siendo compatibles con la nueva versión.

Las versiones del software que corrigen las vulnerabilidades son:

  • Cisco Jabber para Windows:
    • 12.9.3
    • 12.8.4
    • 12.7.3
    • 12.6.4
    • 12.5.3
    • 12.1.4
  • Cisco Jabber para macOS:
    • 12.9.4
    • 12.8.5
  • Cisco Jabber para Android e iOS:
    • 12.9.4

Recuerda la importancia de mantener tus sistemas y aplicaciones siempre actualizados:

¿Te gustaría estar a la última con la información de nuestros avisos? Anímate y suscríbete a nuestros boletines, al canal de Telegram @ProtegeTuEmpresa, al perfil de twitter @ProtegeEmpresa o síguenos en Facebook. Serás el primero en enterarte de los últimos avisos de seguridad para empresas. También ponemos a tu disposición una línea gratuita de ayuda en ciberseguridad de INCIBE: 017.

Detalle: 

Cisco Jabber vulnerabilidad

Las vulnerabilidades descubiertas que afectan a la herramienta colaborativa Cisco Jabber no dependen unas de otras para poder ser explotadas por los ciberdelincuentes por lo que se recomienda encarecidamente actualizar los productos afectados. Entre las vulnerabilidades más destacadas se encuentran:

  • Manejo incorrecto de mensajes. Un ciberdelincuente podría hacer que la herramienta ejecute cualquier tipo de archivo que se encuentre dentro de la de la aplicación. El archivo ejecutado se lanzará con los privilegios del usuario que inició la aplicación cliente de Cisco Jabber. Esta vulnerabilidad no afecta a los sistemas que se encuentran solamente en modo teléfono, tampoco son vulnerables los servicios de mensajería que utilicen un protocolo distinto a XMPP.
  • Ejecución de programas y ficheros aleatorios. Una vulnerabilidad en las plataformas para Windows y macOS podría permitir que un ciberdelincuente remoto autenticado en el sistema ejecute programas en el sistema de destino de los mensajes maliciosos.
  • Inyección de código malicioso. La vulnerabilidad que afecta a Windows, MacOS y plataformas móviles podría permitir que un ciberdelincuente remoto autenticado inyectara software malicioso.
  • Inyección de comandos. Una vulnerabilidad que afecta a las plataformas Windows podría permitir que un ciberdelincuente remoto sin autenticar ejecutara comandos arbitrarios que potencialmente podrían poner en riesgo el sistema.
  • Fuga de información. La vulnerabilidad que afecta a todas las plataformas podría permitir a un ciberdelincuente autenticado en el sistema acceder a información confidencial.
  • Modificación en las configuraciones. Una vulnerabilidad que afecta a los sistemas Windows podría permitir que un atacante remoto no autenticado modificara la configuración de la aplicación pudiendo hacerla insegura para posteriores ataques.

Tu soporte tecnológico puede consultar una solución más técnica en el área de avisos de INCIBE CERT.

Línea de ayuda en ciberseguridad 017